uuid: 82355f28-40f3-49c8-b396-fa4b588313b3
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.audio
target_entity_type_id: media
target_bundle: audio
default_langcode: site_default
language_alterable: false
